Cisco Support Community
Community Member

Unable to install Unity 3.0.2

I’m not able to install Unity ver. 3.0(2).

I got Win2K (SP2) + SQL 7.0 + Exch 2K.

The error signalation that is returned me, at the end of the “Configuration Setup”, is saying that “Unity was not installed properly”.

The Unity server is stopped and if I check in the Event viewer I see the EVENT ID 7031, AvCsMgr service terminated unespectedly. Obviously the service is not started.

I followed the steps reported in the manual, so I changed the account in all the Cisco Unity services apparently without any problems.

Does anyone have any suggestions??


Re: Unable to install Unity 3.0.2

Often times complex troubleshooting issues are best addressed in an interactive trouble-shooting session with one of our trained technical assistance engineers. While other forum users may be able to help, it’s often difficult to do so for this type of issue.

To utilize the resources at our Technical Assistance Center, please visit and to open a case with one of our TAC engineers, visit

If anyone else in the forum has some advice, please reply to this thread.

Thank you for posting.

Community Member

Re: Unable to install Unity 3.0.2

I can´t remember that Unity 3.0.2 is using SQL 7.0.

You have to install MSDE (< 17 ports) or SQL2000 (> 16 ports).



CreatePlease to create content